<!DOCTYPE html>
<html lang="es" xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/html">
<div th:replace="fragments/head :: head"></div>

<title>Inicio</title>

<style>
    * {
        box-sizing: border-box;
    }

    .container {
        width: 85%;
        height: 10%;
    }

    .column {
        float: left;
        width: 33.3%;
        padding: 10px;
    }

    .row:after {
        content: "";
        display: table;
        clear: both;
    }


</style>

<body id="body-index">
    <div th:replace="fragments/header-ejecutivo :: header"></div>
        <div class="container" id="container">
            <div class="column" id="left">
                <a href="/clientes">
                    <img src="images/mt_client.png" style="width:97%"
                         onmouseout="this.src='images/mt_client.png'"
                         onmouseover="this.src='images/mt_client_sel.png'">
                </a>
            </div>


                <div class="column" id="center">
                    <a href="/servicios">
                        <img src="images/mt_list.png" style="width:97%"
                             onmouseout="this.src='images/mt_list.png'"
                             onmouseover="this.src='images/mt_list_sel.png'">
                    </a>
                </div>


                <div class="column" id="right">
                    <a href="/vehiculos">
                        <img src="images/mt_car.png" style="width:97%"
                             onmouseout="this.src='images/mt_car.png'"
                             onmouseover="this.src='images/mt_car_sel.png'">
                    </a>
                </div>

            <div class="col-md-offset-3">
                <a href="/downloadSPVExcel">
                    <button type="button" class="btn btn-success btn-md" style="margin-bottom: 15px;">
                        <h4> Descargar Reporte Excel
                            <span class="glyphicon glyphicon-download btn-lg" aria-hidden="true"></span>
                        </h4>
                    </button>
                </a>

                <a href="/downloadSPVPdf">
                    <button type="button" class="btn btn-danger btn-md color:red" style="margin-bottom: 15px;">
                        <h4> Descargar Reporte PDF
                            <span class="glyphicon glyphicon-download btn-lg" aria-hidden="true"></span>
                        </h4>
                    </button>
                </a>
            </div>
        </div>

    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
            integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
            crossorigin="anonymous"></script>
</body>

<div th:replace="fragments/footer :: footer"></div> <!--Carga el fragmento footer-->

</html>